My Community Dashboard

  • First of all please update to ClearOS7.9 then try CentOS 7 method 2 from your link, but don't bother installing the epel repo as you already have a version of it. Note that you may get away without updating ClearOS as I think the "yum-plugin-elrepo" handles different versions of Centos/ClearOS correctly. Also be a little wary or leaving 3d party repos enabled.

    I am not sure what firewalling you will need or how you add user credentials.